Loading...
Searching...
No Matches
gridfire_context.cpp File Reference
`#include "gridfire/extern/gridfire_context.h"`
`#include "fourdst/atomic/species.h"`
`#include "fourdst/composition/exceptions/exceptions_composition.h"`
`#include "gridfire/exceptions/error_policy.h"`
`#include "gridfire/utils/logging.h"`
Include dependency graph for gridfire_context.cpp:

## Functions

std::unique_ptr< GFContext > | make_gf_context (const GFContextType &type)

## Function Documentation

## make_gf_context()

std::unique_ptr< GFContext > make_gf_context | ( | const GFContextType & | type | ) |